#ifndef _YGGDRASIL_UNISTD_H
#define _YGGDRASIL_UNISTD_H 1

#if defined(__cplusplus)
extern "C" {
#endif

int execl(const char *path, const char *arg, ...);
int execlp(const char *file, const char *arg, ...);
int execle(const char *path, const char *arg, ...);

extern char **environ;

#if defined(__cplusplus)
}
#endif

#endif
